[Version]
Name=ТЭСНПиТЕР-2001 Московской области. Дополнение, выпуск 6
Number=6.001
Date=30.04.2021 16:17:00
BaseCostDate=01.01.2000
ConfirmDate=21.04.2020
ProgramVer=1.3.210423
Copyright=© ГАУ МО «Мособлгосэкспертиза»
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область
KodAlter=1

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75009
IdDealer=1
TypeBase=8
IdGroup=25051
KeyType=StealthII
Data0=Br8AnxJhuVW7p3eI8EmTXMFC6Dyc4DocjHZcwOXi4UT=*AzP4EKySUxfgBr+wjB08OhmE5z7djpFPR8NTiPQD0Ek=*IqVI9Isad2Q05ziO0DL17PUWvhNrY6sseEk8jQUaQw==*Brbf2w/TYS7hcrjisup7aSKBUSpiGnIWYS9+otFLAxh=*
Crypting=1
MasterSUM=CIFSdEi/JT0g/Axcw7jv5zUtNRXnAUZgPXIDRZR6QUd=*A/skFxp69RaS++bqx+NSv1pshTvywwUQhbQjlSXvjCn=*vJWFYbe2r/q+3pNjBC5Yr53/0Ic6JSR7KPG9WwvdIQ==*kJlRlF/t7BXIsudzTyFLoDap6o68MvSxIrk+ejNxNj==*B/QP8xuYvxdwtrmQJmxqb952QGc61+9VClfPceP+78P=*ISbKczcOU5yq1SbTFGSP6fLG2mNTj6kAEidzSzTfaj==*BqoSw8lfR8UPC6UKdBbgbT0xa704gVEK6t1NnfC4mLi=*Bl93MaRQzT06NhBU/1+PpPb6F+Kh5QNOhcZaXC9ofK9=*AuGWEb+5tdZVzh3TFffgZO0fO0r3AgksWt4ikPvqWrP=*A5QbOJEY1FgB9Ezr9/J/zQRpMXrNb9ES0V2OKwiJclC=*
